package com.njcn.gather.storage.mapper;

import org.apache.ibatis.annotations.Param;

public interface TableGenMapper {


    void genNonHarmonicTable(@Param("code") String code, @Param("isContrast") boolean isContrast);


    void genAdHarmonicTable(@Param("tableSql") String tableSql);


    void genNonHarmonicResultTable(@Param("code") String code, @Param("isContrast") boolean isContrast);
}
